Description: Remove undefined macro 'AM'
             Fix Kornel Lipiński name - 'n'.
             (from NEWS.md file)
Author: Herbert Parentes Fortes Neto <hpfn@debian.org>
Last-Update: 2019-05-30
Index: gifsicle/gifsicle.1
===================================================================
--- gifsicle.orig/gifsicle.1
+++ gifsicle/gifsicle.1
@@ -1,5 +1,4 @@
 .\" -*- mode: nroff -*-
-.AM
 .ds V 1.92
 .ds E " \-\- 
 .if t .ds E \(em
@@ -1324,7 +1323,7 @@ http://www.danbbs.dk/~dino/
 .br
 Adaptive tree method for GIF writing.
 .PP
-Kornel Lesin\*[']ski
+Kornel Lipinski
 .br
 .Op \-\-lossy
 option.
